body {
	line-height: normal;
}

h1,  .page-header h2,  h2.item-title {	line-height: normal;
	text-transform: uppercase;
		font-size: 19px;font-family: "FrutigerLTW01-45Light";
		font-weight: normal;

}
strong {font-family: "Frutiger LT W01_65 Bold";
		font-weight: normal;
	}
	h2 {font-family: "FrutigerLTW01-45Light";
		font-weight: normal;line-height: normal;
		font-size: 19px;
	margin: 0px;
	padding-top: 0px;

	}
	h3 {font-family: "FrutigerLTW01-45Light";
		font-weight: normal;line-height: normal;
		font-size: 19px;

	}
	p{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 3px;
	line-height: normal;
	}
.maincontent {
}
.container {
	background-color: #FFF;
}

.maincontentclear {
	min-height: 350px;
	margin-top: 50px;
}
img {
	text-decoration: none;
	border: 0px;
}
.headsearch{
	padding-top: 10px;
	text-align: right;
}

.headsearch img{
	padding-left: 5px;
}
.pull-right img{
	padding-left: 10px;
	padding-bottom: 10px;
}

.imageslider{
margin-top: 40px;
}

.footerblock{
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	font-size: 10px;
}
.headerblock{
margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
}
.bodyblock{
	background-image: url(../images/bg.gif);
	background-position: center top;
}
.bodyblock .container{
	background-color: #f3eedf;
	padding-top: 30px;
	padding-bottom: 60px;

}
hr{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 50px;
}
.headerleft img{	margin-top: 40px;
	padding-bottom: 33px;

	height: 66px;
	width: 170px;
}
.btn, input[type="submit"] {
	width: 72px;
	background-color: #6d6e71;
	padding-top: 8px;
	padding-right: 8px;
	margin-right: 17%;
	padding-bottom: 8px;
	padding-left: 8px;
	border-style: none;
	color: #FFFFFF;
	text-transform: uppercase;
	float: right;
}
.headerright  ul {
	text-align: right;
}
.input-xlarge{
	width: 80%;
	margin-bottom: 20px;
	padding: 8px;
}

input[type="button"] {
	width: 72px;
	background-color: #6d6e71;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	border-style: none;
}